drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/shellingham-1.5.3-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham-1.5.3-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham-1.5.3-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham-1.5.3-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham-1.5.3-py3.10.egg-info/top_level.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham-1.5.3-py3.10.egg-info/zip-safe
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/shellingham/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/shellingham/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/__pycache__/_core.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/__pycache__/_core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/__pycache__/nt.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/__pycache__/nt.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/_core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/nt.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/shellingham/posix/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/shellingham/posix/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/__pycache__/_core.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/__pycache__/_core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/__pycache__/proc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/__pycache__/proc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/__pycache__/ps.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/__pycache__/ps.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/_core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/proc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/shellingham/posix/ps.py
